Bug 62717 - [RFE] command line option to pass uuid from panel applet
[RFE] command line option to pass uuid from panel applet
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On: 67003
  Show dependency treegraph
Reported: 2002-04-04 16:25 EST by Chip Turner
Modified: 2015-01-07 18:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-08 19:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chip Turner 2002-04-04 16:25:06 EST
The applet has a uuid for each installation.  It would be nice to report
upstream this uuid when a user launches up2date from the applet.  Likewise, if
we could ddo the same with rhn_register, we can measure the registration drive
from the applet.
Comment 1 Adrian Likins 2002-04-04 16:34:35 EST
ahh, about time... only few days before freeze...

rhn_register changes sound useful. Well, not really
useful, but acceptable.

I dont really see any point in adding it to up2date itself though.
Comment 2 Adrian Likins 2002-04-04 16:39:58 EST
also, whats the desired behaviour is uuid's collide? (it's
potentically a user selected value...)
Comment 3 Adrian Likins 2002-04-04 21:37:27 EST
first pass in 2.7.11 rhn_register
Comment 4 Chip Turner 2002-04-05 03:42:41 EST
if uuid's collide, we ignore it and move on; we really don't care, it's just
extra data.

having it for up2date is useful because it lets us know if people are using it
through the applet or not.  more demographics == better.  rhn_register is the
more important of the two, though.

where can I get rpms to test it?
Comment 5 Adrian Likins 2002-05-15 15:49:26 EDT
implemented. closed.

Note You need to log in before you can comment on or make changes to this bug.